<script language="JavaScript" type="text/javascript">

function licencia(cedcli,UriLocalhost) {
	
	
		window.open("http://www.softcomcr.com/registro_clientes/chequear.php?cedcli="+cedcli);
		//window.open("http://www.softcomcr.com/registro_clientes/chequear.php?cedcli="+cedcli+"&UriLocalhost="+UriLocalhost);


		}
</script>

<?php



	require("conexion.php");
		
	$consulta = "SELECT * From web_0000";
	$resultado = $mysqli->query($consulta);
	$row = $resultado->fetch_array();
 	$fecsis = $row["fecsis"];
 	$cedemp = $row["CEDJUR"];
 
	$query = "SELECT UriLocalhost From wc_parametros_fe";
	$res = $mysqli->query($query);
	$fila = $res->fetch_array();

	$UriLocalhost = $fila["UriLocalhost"];

	echo "<script>";
	echo "licencia('$cedemp','$UriLocalhost');";
	//echo "licencia('$cedemp');";
	echo "</script>";	

echo "<script languaje='javascript' type='text/javascript'>window.close();</script>";
